++ed by:

1 non-PAUSE user.

Max Maischein

Modules

Changes for version 0.02

  • . No need to upgrade . Documentation fixes . Require Perl 5.8, as 5.6 does not understand sprintf '%2$d', ...